/*基本スタイル*/
body{
color:#666;
font-size:90%;
font-family:verdana;
line-height:180%;
margin:0px;
padding:0px
}
a:link{
color:#6495ed;
}
a:visited{
color:#e9967a;
}
a:active,a:hover{
color:#000000;
text-decoration:none;
}

/*コンテナスタイル*/
#container{
margin:auto;
width:650px;
display:block
}

h1{
color:#b0c4de;
font-family: "ＭＳ 明朝", "selif";
font-size:450%;
margin-top:1em;
border-bottom-color:#dcdcdc;
border-bottom-style:solid;
border-bottom-width:3px
}

/*見出しスタイル*/

dt{
font-size:120%;
font-weight:bold;
border-bottom-color:#666;
border-bottom-style:dotted;
border-bottom-width:1px
}

dd{
margin-top:1em;
margin-bottom:2em;
}

h3{
margin:0px;
font-size:9pt;
}

.set{
margin-left:15px;
padding-left:12px;
border-left-color:#666;
border-left-style:solid;
border-left-width:3px
}

/*文字などスタイル*/

.c1{
font-size:130%;
text-align:right;
padding:30px 10px;
}

.c2{
padding:15px 10px;
text-align:right;
}

.c3{
text-align:center;
padding-top:10px;
padding-bottom:10px
}

img{
border:0
}

hr{
margin-top:5px;
margin-bottom:5px;
border:0px;
border-bottom:1px solid #bbb;
height:0px
}

.new{color:#ff0000;
font-size:80%;
}


/*リストスタイル*/

ul{
margin:0px;
padding:0px 0px 0px 15px;
list-style-type:circle
}

/*各トップスタイル*/

.will{
background-attachment:fixed;
background-color:#fff;
background-image:url(img/willb.jpg);
background-position:right bottom;
background-repeat:no-repeat
}

.c_poem{
background-attachment:fixed;
background-color:#fff;
background-image:url(img/poemb.jpg);
background-position:right bottom;
background-repeat:no-repeat
}

